Publicidad

Anuncios Google

Ultrasn0w fixer for 4.3.1

AplicacionesJailbreak

Versión 1.1.0-0

Con la pasada actualización de software iOS 4.3.1, llego la incontabilidad de Ultrasn0w y con ella, la imposibilidad de poder usar nuestras terminales con cualquier telefonía, pues con Ultrasn0w fixer for 4.3.1 podrás reparar esa "famosa" incompatibilidad, con el cual podrás utilizar Ultrasn0w con libertad en el nuevo iOS 4.3.1 en el iPhone 3Gs y iPhone 4.

Autor: msft.guy

Compatibilidad y requisitos:

  • iPhone 3Gs con iOS 4.3.1
  • iPhone 4 con iOS 4.3.1

Con Ultrasn0w:

  • iPhone 4 – 01.59.00
  • iPhone 3G/3GS – 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00 (baseband iPad)

Nota*: Esto no libera las basebands nuevas, solo es un parche para que Ultrasn0w funcione correctamente con las basebands mencionadas arriba.

Nota*: SI usas la version inicial, desinstalar antes de usarlo en iOS 4.3.2.

Instalación:

  • Si ya tienes tu iPhone actualizado a el iOS 4.3.1 y esta hacktivado e instalaste Ultrasn0w pero solo se ve una barra de señal tendrás que instalar Ultrasn0w fixer for 4.3.1.

  1. Instalar Ultrasn0w.
  2. Reiniciar.
  3. Instalar Ultrasn0w fixer for 4.3.1.
  4. Reiniciar de nuevo y a disfrutar.

Nota*: Tiene algunos errores, algunas veces en baseband mas nuevas (que sean compatibles) no funciona.

Probado en iPhone 3Gs Baseband 6.15.00


Instalación por Cydia

Para instalar directamente Ultrasn0w fixer for 4.3.2 desde Cydia hay que agregar el source http://djayb6.com (para agregar Manage / Sources / Edit / Add) e ir al apartado de Search o Buscar y buscar por Ultrasn0w fixer for 4.3.2 y aparecerá.

Instalacion por Cyder

Para instalar paquetes .deb, pasate por aqui.


Cambios en la version 1.1.0-0:

19/04/2011
  • Soluciona el error en la barra de cobertura.
  • Soluciona errores en la conexión Wi-Fi.
  • Funciona en el iPhone 4 y iPhone 3G.
  • Funciona con Jailbreak iOS 4.3.2

Descarga Ultrasn0w fixer for 4.3.1v1.1.0-0 (Solo usuarios registrados)


Descargar Ultrasn0w fixer for 4.3.1v1.0-1 (Solo usuarios registrados)

4.29412
Tu voto: Ninguno Votos totales: 4.3 (17 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de calderon

ayuda

me estoy volviendo loko ya que tengo un 3gs v.4.3.2  y bb 06.15.00 y veo que es compatible era 5.1 y lo baje a la vercion que tenia ante pero le hice el jailbreak y todo bien pero puse el ultrasn0w pero aun no me pilla el operador nada de nada me dice que imposible cargar lista  de redes que podria ser oh que estoy haciendo mal  syuda y gracias en antemano

Imagen de _-Viciuz-_

Amigo

Te recomiendo que pongas todas tus dudas en un solo Hilo, ya que tienes como 20 preguntas regadas en muchas noticias y en todas mencionas diferentes moviles y diferentes versiones.

Asi podrás tener mas origanizadas tus preguntas y los que queremos ayudarte nos organizamos un poco mas.

Suerte!

Imagen de calderon

oki gracias por lo meno ya

oki gracias por lo meno ya resolvi el problema de los iphone

Iphone 3gs Regalado

Buenas compañeros, me han regalado un iphone 3gs que al parecer, segun me dijo, no le funcionaba. La cuestion es que no le vale ninguna tarjeta de telefono, vodafone, movistar, etc. tiene la version IOS 4.1 Baseband 6.15.00, le he pasado todo tipo de programas y no me va. Alguna solucion. Muchas Gracias.

Pregunta tengo Iphone 3gs modem 05.16.02

He tratado de instalar baria veces el redsn0w_win_0.9.6rc14
con la versión 4.3.2 y siempre me sale un problema en la parte de celular baja señal
y se desconecta constante mente de la red de gsm así me fije y es por que la versión
de modem que tengo es la 05.16.02 asi que tengo que bajar a otra versión de
iphone cual es la opción mejor???

Ojo ya trate de instalar Ultrasn0w fixer
for 4.3.1
pero no lo encuentro al parecer mi versión no deja ver ciertos
archivos de cydia que opción tengo????

Muchas gracias por la respuesta

Imagen de link_mf2cr

Ok...

Tu idevice es neverlock de fabrica??? por que de ser asi el problema es de hardware (antena) de tu idevice pero por otro lado si tu idevice esta bloqueado para alguna compania telefonica no lo podras usar, la unica manera de que puedas usar tu idevice en ese caso es que actualices la baseband (modem firmware) de la ipad 06.15.00 (via redsn0w) y luego instales el paquete ultrasn0w (ojo el ultrasn0w fixer no es necesario hoy en dia) via cydia



Iphone 3gs version de modem 05.16.02 modelo MB716LL SOFT 4.3.2

 Ya lo tenía con otra versión de 3. algo jakiado sin problemas
y se me ocurrió subir a la ultima versión tengo problemas con se desconecta de
la celda eso nunca paso 

QUE OTRAS VERSIONES PODRIA PONER QUE NO TENGA PROBLEMAS Y DONDE PUEDO BAJAR LOS FIRWAERES

GRACIAS

Imagen de link_mf2cr

Esto yo creo que ya no es

Esto yo creo que ya no es necesario puesto que actualizaron el ultrasn0w para su correcto funcionamiento con el iOS 4.3.1 y posteriores supongo...



Imagen de lennon_8

mmm

lo que pasa que esta noticia se hizo antes de la salida de la actualización de ultrasnow, si vez, esta fue una actualización la cual funciona en el ios 4.3.2 ;)

salu2

Imagen de link_mf2cr

ok...

entonces mi pregunta es ultrasn0w no funciona por si solo en la 4.3.2 o necesita obligatoriamente este paquete???

no deberia de cambiar el

no deberia de cambiar el titulo a ¨Ultrasn0w fixer for 4.3.1 and 4.3.2¨?

 

saludos

Imagen de _-Viciuz-_

deberia

pero no se puede...

Sorry, no lo sabia   saludos

Sorry, no lo sabia

 

saludos

Imagen de JOANYMARIO

Hola a todos, este es mi primer post en Iapps.

He leído un poco y no me acaba de quedar claro, además me da un poco de "yuyu" porque el móvil es de empresa, no es mío. Me gustaría saber si un iPhone 4 con 4.3.1 y baseband 04.10.01 es posible hacerle el jailbreak, según el la versión 4.3.1 parece que es posible, pero con lo del baseband creo que no, en todos los tutos que leo pone que el baseband debe ser inferior.

Saludos y gracias,

Imagen de link_mf2cr

Bueno...

Los procesos son distintos, el jailbreak libera tu idevice para que puedas instalar paquetes y apps de terceros y no solo los de apple store (entre ellos crackeados) y el unlock lo que hace es liberar la sim card para que lo puedas usar con companias telefonicas no aprovadas por apple en caso de que el idevice no fuera desbloqueado de fabrica, para el unlock hay 2 vias software (funciona solo con baseband 01.59.00) o por hardware (gevey sim con las posteriores baseband)



Imagen de JOANYMARIO

Gracias por contestar tan rápido

Ahora mismo en lo que estoy interesado es en el jailbreak, y por lo que me explicas, y si lo he entendido bien, si que es posible.

Una última pregunta: ¿el jailbreak es untethered en mi versión?

Imagen de _-Rafa-_

.

si es untethered, lo puedes hacer con redsn0w o sn0wbreeze.

saludos compañero

Imagen de JOANYMARIO

¡Rafael!

¡Eres un crack!, o aún diría más, eres como Dios, ¡estás en todos los foros!

Gracias, me lo leeré con calma.

Imagen de jsrl789

También con Pwnage Tool solo

También con Pwnage Tool solo que Sn0wbreeze y Pwnage te crean un Custom Firmware para restaurar con iTunes, en cambio RedSn0w te hace el jailbreak directamente ;)

Saludos.


But now I'm safe in the eye of the tornado
I can't replace the lies, that let a 1000 days go
No more living trapped inside
In her way I'll surely die
In the eye of the tornado, blow me away
"Tornado of Souls-Megadeth" 

Imagen de JOANYMARIO

¡Muchas gracias a todos!

Ya lo tengo con Snowbreeze, lo intenté anoche, pero el Win7 no me dejó, hoy con XP a la primera, ahora a estudiar todo lo que hay, ¡uf!

¿Alguna recomendación?, programas interesantes, o alguna otra indicación, porque me parece que el mundillo este es super amplio.

Saludos,

Imagen de link_mf2cr

Pues...

Installous, winterboard y las demas aplicaciones que estan subidas aqui en la comunidad en el apartado de "aplicaciones"

Imagen de jsrl789

Todo el contenido te sirve

Todo el contenido te sirve para que lo leas para que sepas mas de este mundo de los iDevices :D bienvenido ;)

Saludos.

Imagen de JOANYMARIO

Gracias por la info.

Ya tengo Installous, la verdad es que es una pasada, también he puesto Winterboard y el MAME, NES y SNES.

Lo que me gustaría es saber si se pueden ver los vídeos adjuntos de los mensajes de correo, no encuentro cómo.

Saludos,

EDITO: Con VLC.

duda

ola buenas tengo un iphone 4 en la version 4.3.1 con baseband 04.10.01 tiene jailbreak ahora porq se lo volvi a hacer ya q se me actualizo por error y antes tambien tenia y el ultrasw0n hiba de lujo la cosa es q si hay algun otro programa para desblokear la sim q no ese el cacharro q va dentro de la sim q cuesta un paston o si hay alguna forma de hacerle downgrader al movil he leido por hay q tengo q tener la sshh del movil o como se llame de la version q queira usar pos la cosa es q no he exo nunca naa de esto o me recomendais a q me espere os pregunto todo estoy porq no estoy muy metido en el mundo de la scene del iphone pero me suena muxo al de la psp q antes estaba muxo yo en esto

Imagen de link_mf2cr

Bueno...

Ahora la unica manera de desbloquear el iphone seria por hardware con gevey sim (mira los videos en youtube), ya el ultrasn0w no es compatible, aparte de eso creo que tampoco funciona en iOS 4.3.1, por lo que deberas hacer un downgrade via shsh con tinyumbrella o con un custom firmware 4.2.1 con sn0wbreeze; la baseband no se puede bajar a una menor por lo que el desbloqueo debe ser via hardware o esperar a que actualicen el ultrasn0w pero te digo que esperes sentado por eso esta para largo  



..

entoce ses necesario las sshh de la version a la que queira bajar ?

Imagen de link_mf2cr

Bueno...

Si quieres instalar un fimrware oficial 4.2.1 si son necesarios los shsh de tu idevice obligatoriamente, si no los tienes pues usa el sn0wbreeze y el iREB para crearte un custom firmware del iOS 4.2.1  y instalarlo ( no son necesarios los shsh)



juer me había hecho ilusiones...

Pensé que ya se podía liberar la BB 5.15.04, ¿Alguien sabe si está en desarrollo o algo?

 

Saludos!!

Imagen de link_mf2cr

????

Para que quieres esa baseband????

Es la que tengo, esta no es

Es la que tengo, esta no es liberable,no?

Imagen de link_mf2cr

Bueno...

Pues por el numero de baseband supongo que tienes un iphone 3G/3GS y en ese caso lo que tienes que hacer es subir tu baseband a la de la ipad 06.15.00 con redsn0w y luego lo liberas con ultrasn0w



mmm

 ¿De que manera subo solo la BB? En el tuto de RedSnow no veo que aparezca eso.

Saludos!!

Imagen de link_mf2cr

Bueno...

Primero subes a un firmware oficial mayor a la 4.1, yo te recomiendo la 4.3.1 (en caso de un iphone 3GS) o a la 4.2.1 (en caso de un iphone 3G) y luego junto con el redsn0w te da la opcion de instalar la baseband de la ipad, recuerda que debes bajar el firmware oficial de tu idevice para el funcionamiento de redsn0w



Llegué tarde...

Ya salió la 4.3.2 justo cuando me disponía a hacer esto, tendré que esperar a ver que surge. Gracias por la ayuda ;)

Imagen de link_mf2cr

Pues...

usa el sn0wbreeze para instalar un custom firmware de la 4.3.1 (no necesitas los shsh para el proceso) y luego solo le instalas la baseband de la ipad con el redsn0w



Imagen de lennon_8

Tambien

Snowbreeze instala la baseband del iPad ;) la nueva versión ;)
Salu2

Ah!!

Gracias por la ayuda compis, pero viendo el tuto del Sn0WBreeze, me han surgido algunas dudas que agradecería que comentaran..

 

¿Es necesario descargar iOS 3.1.2, 4.1, para luego pasarlo a 4.3.1 o directamente le meto el 4.3.1?

De esta manera, ¿se pasará a la BB del iPad, me pregunta cual elegir o se pasa a la nueva de ese iOS?

¿Y sin SHSH de 4.3.1 como ya comentaste, no link-mf2cr?

 

Saludos!!


iPhone 3Gs - CF iOS 5.0.1

HTC WildFire - Froyo 2.2.1 Community

XBOX360 - eXploit/Jtag - Kinect

Imagen de jsrl789

¿Es necesario descargar iOS

¿Es necesario descargar iOS 3.1.2, 4.1, para luego pasarlo a 4.3.1 o directamente le meto el 4.3.1? no solo el iOS 4.3.1 y lo pones directamente.

¿se pasará a la BB del iPad, me pregunta cual elegir o se pasa a la nueva de ese iOS? si necesitas unlock instalas el BB del iPad, pero no conozco mucho del tema así que espera a link o a lennon

¿Y sin SHSH de 4.3.1 como ya comentaste, no link-mf2cr? no es necesario para un CF, pero es mejoir tenerlos guardados.

Saludos.


But now I'm safe in the eye of the tornado
I can't replace the lies, that let a 1000 days go
No more living trapped inside
In her way I'll surely die
In the eye of the tornado, blow me away
"Tornado of Souls-Megadeth" 

Imagen de link_mf2cr

Ok...

Para el unlock y instalar la baseband de la ipad debes primero instalar el iOS 4.3.1 (ya sea via iOS oficial con los shsh o custom firmware con sn0wbreeze) luego le haces el jailbreak via redsn0w (si usas el sn0wbreeze no es necesario hacer el jailbreak por que el custom firmware ya lo trae preinstalado) entonces con el redsn0w seleccionas la opcion de instalar la ipad baseband, aunque creo que la ultima version de sn0wbreeze tambien trae lo opcion de instalar la baseband de la ipad tambien.

Los shsh si seria importante tenerlos pero no son estrictamente necesarios gracias a los custom firmware, ademas lo importante aqui es el jailbreak y luego cydia te guarda los shsh automaticamente



Gracias de nuevo...

Está hecho, al menos eso creo, ya que no puedo salir del modo recovery.

 

Mantengo 10 seg Power+Home, los suelto y vuelvo a presionarlos durante un par de segundos, el iTunes me salta que hay un dispositivo en modo recovery. El TinyUmbrella no tiene habilitado el botón de exit recovery, he usado iReb, pero tampoco. He intentado instalar de nuevo el CF, pero me aparece un error 1600, el cual, supuestamente con iReb se soluciona, pero sigue sin haber manera.

¿Alguna idea?

 

Saludos!!


iPhone 3Gs - CF iOS 5.0.1

HTC WildFire - Froyo 2.2.1 Community

XBOX360 - eXploit/Jtag - Kinect

Imagen de jsrl789

iRec o iReb? usas mac o

iRec o iReb? usas mac o windows? porque debes ponerlo en modo DFU y después restauras con el CF

Saludos.

perdón...

no llegaste a ver la edición, corregí a iReb jejeje.

Estoy intentándolo de nuevo, he conseguido que se empiece a restaurar de nuevo al CF, pero sigo sin poder salir del modo recovery, se queda la pantalla en negro.

 

Saludos!!


iPhone 3Gs - CF iOS 5.0.1

HTC WildFire - Froyo 2.2.1 Community

XBOX360 - eXploit/Jtag - Kinect

Imagen de jsrl789

Pues intenta ponerlo en DFU y

Pues intenta ponerlo en DFU y vuelve a intentar.

Saludos.

que va man..

No hay manera... Intentaré volver a 4.2.1

Imagen de _-Viciuz-_

perfecto

ahora si a actualizar a 4.3.1!!!!

Imagen de link_mf2cr

+1

Asi es ya podremos disfrutar de las mejoras del iOS 4.3.1, solo recordar hacer uso de aplicaciones como tinyumbrella o sn0wbreeze para no actualizar la baseband



Imagen de _-Viciuz-_

pues

el iphone que manejo ya tiene BB 6.15, asi que en ese aspecto no tengo por que preocuparme...

Imagen de link_mf2cr

Bueno...

Pues en caso de los iphone 3GS no hay problema, pero yo digo para los iphone 4G

Imagen de _-Viciuz-_

Ah si

los usuarios con iPhone 78G deben de tener cuidado con su baseband!!!

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.